/*
 Theme Name:   ColorNewsChild
 Theme URI:    themegrill
 Description:  Child Theme
 Author:       MP
 Author URI:   http://www.catering-asb.de
 Template:     colornews
 Version:      1.0

--------------------------------------------*/

/*
body:before {
    content: "Die Preise werden derzeit überarbeitet und sind daher ungültig."; color: red; font-size: 1.5em; font-weight: bold; z-index: 1000;  rotate: -30deg;
    position: fixed;
    top: 5%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.7;
    background: white;
    border-radius: 15px;
    padding:5px;
}
*/

@font-face {
    font-family:'Rage Italic';
    font-style: normal;
    font-weight: 300;
    font-display:swap;
    src: local('Rage Italic'),
    url('/wp-content/fonts/RAGE_1.TTF'),
    url('/wp-content/fonts/RAGE_1.woff') format("woff"),
    url('/wp-content/fonts/RAGE_1.woff2') format("woff2");
}

body {
-moz-user-select: none;
-khtml-user-select: none;
user-select: none;
-webkit-tap-highlight-color: transparent;
 /*overflow-x: hidden;*/
 overflow-x: initial;
}
/*
a:focus {
    outline: 0;
}

*/

#remove-product:focus { border: 2px solid blue; }

#menu-warenkorb-button:focus  { border: 1px dotted white;}*/

/* Pfeile Warenkorb  anzeigen */
input[type='number'] {-moz-appearance:inner-spin-button !important;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {-webkit-appearance: inner-spin-button !important;  opacity: 1 !important;}


hr { background-color: darkgrey; }

.page-id-13516 .entry-content { background:white; }
.page-id-15678 .entry-content { background:white; }
.page-id-15913 .entry-content { background:white; }
.page-id-15963 .entry-content { background:white; }
.page-id-16480 .entry-content { background:white; }
.btn { padding: 2em; }

.sr-only {
    position: absolute;
    width: 1px !important; height: 1px !important;

    padding: 0 !important; margin: -1px !important;

    overflow: hidden !important;
    clip: rect(0,0,0,0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}

/*************************************Banderole im header entfernen***************************************************/
.bottom-header-wrapper:before,
.bottom-header-wrapper:after {
    background: #272727 none repeat scroll 0 0;
    content: "";
    height: 0px;
    left: 0px;
    position: absolute;
    top: 0;
    width: 10px;
}

.bottom-header-wrapper:after {
    right: -10px;
    left: auto;
}

.bottom-header-wrapper > .bottom-arrow-wrap::before,
.bottom-header-wrapper > .bottom-arrow-wrap::after {
    border-bottom: 0px solid transparent;
    border-right: 0px solid #272727;
    border-top: 0px solid transparent;
    content: "";
    left: 0px;
    position: absolute;
    top: 40px;
}

.bottom-header-wrapper > .bottom-arrow-wrap::after {
    left: auto;
    right: 0px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}





#main { padding-top: 0;}

/*.page-content,*/
        .entry-content
        {
            margin: 0px 0 0;
            margin-bottom: -20px;
            width: 100%;

        }


#primary {
    width: 100%;

}


a#scroll-up { background-color: #661b1b; opacity: 0.7;}

.fa-arrow-up::before {color:  white;}

#navigation { width: 100% }
/*#site-navigation { width: 100%; height:50px; }
*/


#menu-warenkorb-button { padding-left: 10px ;padding-top: 10px; padding-bottom: 10px; padding-right: 10px; width: 50px; height: 50px;  float: left;}
#menu-warenkorb-button:hover { background: #dd3333; }
#menu-toggle-button { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; width: 50px; height: 50px; float: right;  display: none;}
/*#menu-toggle-button:hover { background: #dd3333; }*/


/*#site-navigation { display:none; }
*/



/*#site-navigation {
    float: left;
}
*/

/***************************************Banner-Claim*************************************************************
 * **************************************************************************************************************/

.BannerClaim
{
    padding-top: 15px;
    background: #fffffa;
    text-align:  center;
}

.ClaimText2
{


    font-family: 'Rage Italic', sans-serif;
    font-size: clamp(3.0rem, 4.0vw, 5rem);
    color: #B25C5C;
    display: inline-block;


}

.ClaimText1
{

    display: inline-block;
    font-family: 'Arial', sans-serif;
    color: #454545;
    font-size: clamp(3.0rem, 4.0vw, 4.5rem);
}


/***************************************************************************************************************
 * ************************************Base-Panel*************************************************************/

.basepanel
{
    display: flex;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    padding: 10px;
    max-height: 150px;
    box-sizing: border-box;
    max-width:700px;
    margin: 0px auto;

    /*margin-top:25px;

    /*min-width: 480px;*/

}

.link { margin: 0px auto; max-width: 700px; display: block; color: transparent!important; border-radius: 12px; margin-top:25px; }
.link:focus-visible { border: 2px solid blue!important; border-radius: 12px!important; }

.text-caption
{

    font-size: clamp(2.3rem, 2.8vw, 3rem);
    color: black;
    font-weight: bold;

}

.text-description
{

    min-width: 260px;
    font-size: clamp(1.5rem, 1.5vw, 2rem);
    max-width: 500px;
    color:  black;
}

.text-description-tel
{

    font-size: clamp(1rem, 2.5vw, 3rem);
    display: wrap;
    color:  black;
}

.icon-optionen
{

    width: 130px;
}

/************************************************************************************************************************
 * ***************************************Startseite **********************************************************/


.optionen-text { margin: 0px 25px 0px 25px; }

/***************************************************************************************************************
 * ************************************Buffet-Vorschläge*******************************************************/

#buffet-optionen .optionen-text { flex-direction: column; }

/***************************************************************************************************************
 * ************************************Buffet-Detail-Ansicht*******************************************************/

#produktbeschreibung
{

    margin: 0px auto;
    max-width: 700px;
    font-size: clamp(1.5rem, 1.5vw, 2rem);
    user-select: text;
    min-width: 480px;
    background: #fff;
    margin-top: 25px;
    margin-bottom: 25px;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 12px;
    box-shadow: 0 0 15px rgba(0,0,0,0.2);

}

#flex-container-detail
{
    display: flex;
    flex-direction: row;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    padding: 10px;
    max-height: 150px;
    box-sizing: border-box;
    /*margin-bottom: 50px;*/
    min-width: 480px;
    margin-bottom: 25px;

}

#flex-item-detail-left
{

    max-height: 150px;
    font-size: clamp(1.5rem, 1.5vw, 2rem);
    width: 50%;

}

#flex-item-detail-right
{
    max-height: 150px;
    width: 50%;

}
#flex-item-detail-style-right
{
    float: right;background: white; max-width:200px; min-width: 100px;  padding: 5px; margin:5px; text-align: center;
}

/************************************************************************************************************************
 * ***************************************Buffet-Individuell**********************************************************/

.sidebarCategory { border-radius: 2px; font-size: clamp(1.5rem, 1.5vw, 1.8rem); font-weight: bold; color: #B25C5C; padding:4px 6px 4px 6px; white-space: nowrap;}
.sidebarCategory:focus-visible { background: #A7D6EA; border-radius: 5px!important; outline: transparent!important; padding:4px 6px 4px 6px; white-space: nowrap; }

.custom-sidebar-style
{
    font-size: clamp(1.5rem, 1.5vw, 2rem);
    font-weight: bold;
    color: #B25C5C;

}

li { padding-bottom: 25px; }
a:focus, a:active { color: red; }

.info
 {
   text-align: center;
   font-size: clamp(1.2rem, 1.2vw, 1.5rem);
   color:black; background: #ededed;"

 }

 .BannerText
 {
    position: absolute;
    bottom: 25px;
    right: 50px;
    font-size: clamp(1rem, 2.5vw, 3rem);
    color: black;
    background: white;
    opacity: 0.8;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 8px;

}

.category-name
{
    background-color: #fffffd;
    padding-left: 45px;
    padding-right:10px;
    cursor:  context-menu;
}

.category-description
{

    background-color: #fffffd;
    padding-left: 45px;
    padding-right:10px;
    cursor:  context-menu;

}

.container-product
{

    background-color: #fffffd;
    padding-left: 45px;
    padding-right:10px;
    cursor:  context-menu;
}

#product-item-style
{
    color:black; font-size: clamp(1.5rem, 1.5vw, 2.0rem); padding-left: 0px; float: left;
    user-select: text;

}


a.add-request-quote-button.button  {  font-size: clamp(1.5rem, 1.5vw, 1.7rem)!important; }
.add-request-quote-button.button {  font-size: clamp(1.5rem, 1.5vw, 1.7rem)!important; }

.item-sorte-style
{
    font-size: clamp(1.5rem, 1.5vw, 1.7rem); display: inline-block;   text-align: center;
    cursor: pointer; color: black!important; background-color: transparent; line-height: normal!important; outline:none!important; font-weight: 300; padding:0;
}

.item-sorte-style:focus {color:red!important;}

.item-sorte-style:hover {color: #991818!important; transition: 0.6s!important;}


.container-product-variations
{
    display: none;
    margin-top: 30px;
}

.flex-container-product
{
    display: flex;
    flex-direction: row;
}

.flex-item-individuell-left
{
    background-color: #fffffd;
    padding-top: 10px;
    padding-bottom:  10px;
    flex: 6;

}


.flex-item-individuell-middle
{
    background-color: #fffffd;
    padding: 10px;
    padding-top: 10px;
    text-align: right;
    flex: 0.5;

}

.flex-item-individuell-right
{
    background-color: #fffffd;
    padding-right: 0px;
    padding-left:25px;
    flex: 1.1;

}


#flex-item-style
{
    color:black; font-size: clamp(1.5rem, 1.5vw, 2rem);
    user-select: text;
}

#list-item-style { padding-top: 10px; padding-bottom: 10px;}

#add-to-quote-button { background: white; max-width: 100px; min-width: 100px; padding: 5px; margin:0px; margin-right: 0px; border-radius: 5px;text-align: center; }
#choose-sort-button { background: white; max-width: 100px; min-width: 100px; padding: 5px; margin:0px; margin-right: 0px; border-radius: 5px;text-align: center; }

/****************************************************Checkout****************************************************************
*************************************************************************************************************************/
.ywraq_list_empty_message { display:none; }

.input-text#first_name_bill {display:none;}
#first_name_bill_field {display:none;}
.input-text#last_name_bill {display:none;}
#last_name_bill_field {display:none;}
.input-text#strasse_bill {display:none;}
#strasse_bill_field {display:none;}
.input-text#plz_bill {display:none;}
#plz_bill_field {display:none;}
.input-text#ort_bill {display:none;}
#ort_bill_field {display:none;}

.input-text#plz, .input-text#plz_bill {height: 36px; width: 100px;}
.input-text#ort_bill {width: 46.5%;}
/*input#plz.input-text { height: 36px; }*/
.input-text#personen {width: 40px;}



/*Service Popup*/
.modal
{
    display: none;
    position: fixed;
    z-index: 999;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.modal-content
{
    background-color: #fefefe;
    margin: auto;
    padding: 40px 40px 0px 40px;
    border: 1px solid #888;
    border-radius: 8px;
    width: 50%;
}

.modal-btn {  font-size: clamp(1.5rem, 1.5vw, 2rem); margin: 10px; width: 100px; }


/****************************************************Global****************************************************************
*************************************************************************************************************************/
/*Menü*/

#site-navigation ul > li { font-weight:bold;}
.middle-header-wrapper {display:none;}
.entry-header { display:none;}
.imprint {display:none;}
.site-info { display: none !important; }
.copy-right { display:none;}

/*Auswahl zurücksetzen*/
.reset_variations { color:red; }
.woocommerce div.product form.cart .reset_variations { font-size:.83em;}


/***********************************************************************************************************************
/*************************************************Produktübersicht-Liste*************************************************/
/*
p.ywraq_list_empty_message  { display:none; }
p.ywraq_list_empty_message::before { content:"Neuer Text" !important;}
*/
/*Produktauswahl*/
.woocommerce table.shop_table th {font-size:20px !important; }
.woocommerce table.shop_table td {font-size:18px !important; }
#yith-ywraq-form .product-name ul li { font-size: 14px !important; }
.woocommerce-Price-amount { color:black!important; }
.woocommerce-Price-currencySymbol { color:black!important; }
.return-to-shop { display:none;}


 /**************************************************Seitentitel entfernen*************************************************/
.page-id-13614 .entry-title {display:none;}
.page-id-13505 .entry-title {display:none;}

/*Copyright entfernen*/
.orderby { display: none; }

/*Footer*/

.footer-nav-style a
{
    font-size: 16px; color: white;   float: left; padding-right: 50px;
}

.footer { background:#3e3e3e; }
.footer-nav {padding:  50px 50px 80px 50px; }

.bannerSponsor
{
    background-color: white;
    width:100%;
}

.ContainerLogo
{
    text-align:left;
    color:black;
    background-color: white;
    max-width:700px;
    padding:10px;
}

.LogoGefoerdertDurch {display: flex; flex-wrap: wrap; }
.LogoESF
{
    float:left;
    margin-bottom: 10px;
    margin-right: 20px;
    height: auto;
    width: 200px; height: 100%; object-fit: contain;
    image-rendering: -webkit-optimize-contrast;

}

.LogoFHBEU
{
    float:left;
    margin-right: 20px;
    height:auto;
    width: 270px; height: 100%; object-fit: contain;
    image-rendering: -webkit-optimize-contrast;

}

.LogoASB
{
    margin-bottom: 25px;
    margin-right:20px;
    image-rendering: -webkit-optimize-contrast;
    width: 150px; height: 100%; object-fit: contain;
    float:left;
}

.ContainerText
{
    display:inline-block;
}

#colophon { margin-top:0; }
.header-image-mobile {
display:none;
}
.header-image-desktop { display: block; }

.flexbox-wrapper
{
    width: 100%;
    display: flex;
    margin-bottom: -200px;
    background-image: url("/wp-content/banner/bg_grey.jpg");
    background-repeat:  repeat;
}

.entry-frame { width: 100%; }

#sticky-sidebar
{
    position: -webkit-sticky;
    top: 50px;
    align-self: flex-start;
    position: sticky;
    background-image: url("/wp-content/banner/bg_grey.jpg");
    background-repeat:  repeat;
}


.yith-ywraq-add-button  { background: #fffffa; }
.add-request-quote-button  { color: black; }

/* Large desktop */

@media screen and (max-width: 1500px) {
    .no-sidebar-full-width .alignwide {
        margin-left: -20px;
        margin-right: -20px;
    }
}

@media screen and (max-width: 1400px) and (min-width: 1200px) {
    .no-sidebar-full-width #primary .entry-content > .alignwide {
        margin-left: -20px;
        margin-right: -20px;
    }
    .no-sidebar #primary .entry-content > .alignwide {
        margin-left: -50px;
        margin-right: -50px;
    }
    .no-sidebar #primary .entry-content > .alignfull {
        margin-left: -15px;
        margin-right: -15px;
    }

}


@media (max-width: 1280px) {

    #sticky-sidebar
    {
        /*height: 848px;*/
    }
}


@media (max-width: 1200px) {

    #navigation
    {
        width: 100%;
    }

    #menu-toggle-button
    {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
        padding-right: 10px;
        width: 50px;
        height: 50px;
        float: right;}

    .home-icon
    {
        margin-left: 100px;
    }

    .boxed-layout #page
    {
        width: 100%;
        margin: 0 auto;
    }

    .tg-container
    {
        width: 100%;
        margin: 0 auto;
    }

    .tg-inner-wrap {
        width: 100%;
        margin: 0 auto;
    }

    .home-slider .bx-pager {
        text-align: center;
    }

    .home-slider .bx-pager a {
        display: inline-block;
        float: none;
        text-align: center;
        width: 18%;
    }

    .bottom-header-wrapper > .bottom-arrow-wrap::before,
    .bottom-header-wrapper > .bottom-arrow-wrap::after {
        display: none;
    }

    .bottom-header-wrapper::before,
    .bottom-header-wrapper::after {
        display: none;
    }

    .no-sidebar-full-width .alignwide {
        margin-left: 0;
        margin-right: 0;
    }

    .page-content, .entry-content, .entry-summary
    {
        margin: 0px 0 0;
        padding-bottom: -50px;
        width: 80%;
        margin-left: 100px;
    }
}

@media (max-width: 1360px)
{
    #sticky-sidebar li {padding-bottom: 10px;}
}

@media (max-width: 1280px)
{
    #sticky-sidebar li {padding-bottom: 25px;}
}

@media (min-width: 979px) and (max-width: 1199px)
{
    .entry-content { margin-bottom: -20px; }
}

/* Portrait tablet to landscape and desktop */

@media (min-width: 769px) and (max-width: 979px)
{
    .entry-content { margin-bottom: -20px; }
    .logo {
        float: none;
        text-align: center;
    }

    .header-advertise {
        margin: 0 auto;
        max-width: 728px;
        text-align: center;
        float: none;
    }

    #site-navigation ul > li {
        padding: 0 10px;
    }

    #site-navigation ul > li.menu-item-has-children {
        padding-right: 25px;
    }

    .home-slider .bx-pager {
        text-align: center;
    }

    .home-slider .bx-pager a {
        display: inline-block;
        float: none;
        text-align: center;
        width: 18%;
    }

    .caption-title {
        font-size: 20px;
    }

    .caption-content {
        font-size: 16px;
        line-height: 20px;
    }

    .caption-wrapper {
        padding: 20px 10px;
    }

    .first-post .below-entry-meta span a,
    .first-post .below-entry-meta span i {
        font-size: 12px;
    }

    .following-post .below-entry-meta {
        margin-left: 0;
    }

    .following-post .below-entry-meta.featured-no-image {
        margin-left: -15px;
    }

    .following-post figure {
        width: 40%;
    }

    .tg-block-wrapper,
    .widget {
        margin-bottom: 10px;
        padding: 10px;
    }

    .carousel-slider-wrapper .entry-title {
        padding-top: 0;
    }

    .show-both {
        text-align: center;
    }

    .show-both .logo {
        display: inline-block;
        float: none;
    }

    .show-both #header-text {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .home-icon {margin-left: 0;}

    #sticky-sidebar
    {
        top: 50px;
        display: none;
        position: fixed;
        z-index: 1;
        height: 5000px;
    }


/************************************************************************************************
 * *************************************** Startseite ********************************************/

    .text-caption
    {
        font-size: clamp(1.5rem, 2.8vw, 3rem);
    }

    .text-description
    {
        font-size: clamp(1.5rem, 1.5vw, 2rem);
    }

    .text-description-tel
    {
        font-size: clamp(2.5rem, 2.5vw, 3rem);
    }

    .optionen-text
    {
        margin-top:10px;
    }

    .icon-optionen
    {
        /*width: 150px;*/
        min-width: 130px;
    }


/******************************************************************************************************
 * **************************************Buffet-Detail-Ansicht****************************************/

    p {
        margin-bottom: -5px;
    }
    /*div .entry-content {background: grey!important;}*/
    .entry-content { margin-bottom: -20px; }
    .page-content, .entry-content, .entry-summary { margin-left: 0px; width:100%; }

    .yith-ywraq-add-to-quote { border-radius: 5px!important; }

    #flex-container-detail
    {
        display: flex;
        flex-direction: row;
        background: #fff;
        border-radius: 12px;
        box-shadow: 0 0 15px rgba(0,0,0,0.2);
        padding: 10px;
        margin: 0px auto;
        max-height: 150px;
        box-sizing: border-box;
        min-width: 480px;

    }


/********************************** Buffet-individuell - Mobile***************************
 * ********************************************************************************************/


    /*****************************Sidebar*************************************
     * ************************************************************************/

    #sticky-sidebar li {padding-bottom: 20px;}

   /****************************************************************************/


    .BannerText
    {
        font-size: clamp(2rem, 2.5vw, 3rem);
        /*font-weight: bold;*/
        right: 25px;

    }

    /*.item-sorte {padding-right: 45px;}*/

    .category-name
    {
        background-color: #fffffd;
        padding-left: 10px;
        padding-right:10px;
        cursor:  context-menu;

    }

    .category-description
    {
        background-color: #fffffd;
        padding-left: 10px;
        padding-right:10px;
        cursor:  context-menu;

    }

    .container-product
    {
        background-color: #fffffd;
        padding-left: 45px;
        padding-right: 0px;
        cursor:  context-menu;

    }

    #list-item-style { padding-left: 0px; }
    #product-item-style { padding-left:0px; }

}

/******************************************************************************************************
 * ***********************************Smartphone *****************************************************/

@media (min-width: 379px) and (max-width: 768px)
{

    .home-icon {margin-left: 0;}
    .link { margin: 25px 0px 0px 0px; max-width:100%; }

    .basepanel
    {
        max-width:100%;
        border-radius: 0px;
    }

    #sticky-sidebar
    {
        top: 50px;
        display: none;
        position: fixed;
        z-index: 1;
        height: 5000px;
    }

/************************************************************************************************
 * *************************************** Startseite ********************************************/

    .text-caption
    {
        font-size: clamp(1.5rem, 2.8vw, 3rem);

    }

    .text-description
    {
        font-size: clamp(1.5rem, 1.5vw, 2rem);

    }

    .text-description-tel
    {
        font-size: clamp(2.5rem, 2.5vw, 3rem);

    }

    .optionen-text
    {
        margin-top:10px;
    }

    .icon-optionen
    {
        /*width: 150px;*/
        min-width: 130px;
    }



/******************************************************************************************************
 * **************************************Buffet-Detail-Ansicht****************************************/

    p { margin-bottom: -5px; }
    /*div .entry-content {background: grey!important;}*/
    .entry-content { margin-bottom: -20px; }
    .page-content, .entry-content, .entry-summary { margin-left: 0px; width:100%; }
    .yith-ywraq-add-to-quote { border-radius: 5px!important; }

    #produktbeschreibung
    {
        max-width: 100%;
        border-radius: 0px;
    }

    #flex-container-detail
    {
        border-radius: 0px;
        min-width: 379px;
        width: 100%;
    }

/********************************** Buffet-individuell - Mobile***************************
 * ********************************************************************************************/


    /*****************************Sidebar*************************************
     * ************************************************************************/

    #sticky-sidebar li {padding-bottom: 20px;}

   /****************************************************************************/
    .BannerText
    {
        font-size: clamp(2rem, 2.5vw, 3rem);
        /*font-weight: bold;*/
        right: 25px;

    }

   /*.item-sorte {padding-left: 20px;}*/

    .category-name
    {
        background-color: #fffffd;
        padding-left: 10px;
        padding-right:10px;
        cursor:  context-menu;

    }

    .category-description
    {
        background-color: #fffffd;
        padding-left: 10px;
        padding-right:10px;
        cursor:  context-menu;

    }

    .container-product
    {
        background-color: #fffffd;
        padding-left: 45px;
        padding-right: 0px;
        cursor:  context-menu;

    }

    @media (orientation: landscape)
    {
        .container-product
        {
            background-color: #fffffd;
            padding-left: 15px;
            padding-right: 10px;
            cursor:  context-menu;
        }

        .flex-item-individuell-left
        {
            background-color: #fffffd;
            /*padding: 10px;*/

            /*padding-left: 25px;*/
            padding-top: 10px;
            padding-bottom:  10px;
        }

        .flex-item-individuell-middle
        {
            background-color: #fffffd;
            padding-top: 10px;
            text-align: right;
        }

        .flex-item-individuell-right
        {
            background-color: #fffffd;
        }

      /*  .item-sorte { padding-right: 30px; }*/
        #list-item-style { padding-top: 10px; padding-bottom: 10px; }
    }

    #list-item-style { padding-left: 0px; }
    #product-item-style { padding-left:0px; }


    /*.flex-item-individuell-right #list-item-style { background: white; max-width:200px; min-width: 100px; padding: 5px; margin:5px; margin-right: 15px; border-radius: 5px;text-align: center; }*/

    /************************* footer ****************************
     * ************************************************************/

    .footer-nav-style a
    {
        color: #fff;
        float:none;
    }

    .footer-nav-style
    {
        padding-top: 10px;
    }
    .footer-nav { padding:  50px 50px 50px 20px; }

    /**************************** YITH Liste ******************************************/


    .woocommerce table.shop_table th { font-size:36px !important; }
    .woocommerce table.shop_table td { font-size:16px !important; font-weight: normal!important; }
    .ywraq_responsive .product-name span { font-size:18px !important; }
    .woocommerce table.shop_table  .raq-totals-label { font-size:18px !important; color:black; }
    .woocommerce-Price-amount { color:black!important; font-size: 18px; font-weight: normal!important; }
    .includes_tax { font-size: 14px; }
    .ywraq-form-table-wrapper .yith-ywraq-mail-form-wrapper { padding: 10px!important; }

}

@media  (min-width: 260px) and (max-width: 480px) and (orientation:portrait)
{
    .KategorieBanner { display:none;}
    .header-image { display:none; }
    .header-image-mobile { display:block; }
    .header-image-desktop { display:none; }

    a.add-request-quote-button.button  { font-size: 14px!important; }
    .add-request-quote-button.button { font-size: 14px!important; }

    /*.item-sorte { padding-left:0px; }*/

    .home-icon { margin-left: 0; }

    /*.link {max-width: 160px;}*/
    .text-description {min-width:200px; max-width: 200px;}
    .optionen-text { margin: 0px 0px 0px 10px; }

    #sticky-sidebar
    {
        top: 50px;
        display: none;
        position: fixed;
        z-index: 1;
        height: 5000px;
    }


/************************************************************************************************
 * *************************************** Startseite ********************************************/

    .basepanel
    {
        border-radius: 0px;
    }

    .text-caption
    {
        font-size: clamp(1.5rem, 2.8vw, 3rem);
    }

    .text-description
    {
        font-size: clamp(1.5rem, 1.5vw, 2rem);
    }

    .text-description-tel
    {
        font-size: clamp(2.0rem, 2.2vw, 2.8rem);
    }

    .optionen-text
    {
        margin-top:10px;
    }

    .icon-optionen
    {
        min-width: 130px;
    }

/******************************************************************************************************
 * **************************************Buffet-Detail-Ansicht****************************************/

    p {
        margin-bottom: -5px;
    }
    /*div .entry-content {background: grey!important;}*/
    .entry-content { margin-bottom: -20px; }
    .page-content, .entry-content, .entry-summary { margin-left: 0px; width:100%; }

    .yith-ywraq-add-to-quote { border-radius: 5px!important; }

    #produktbeschreibung
    {
        border-radius: 0px;
        min-width: 260px;
    }

    #flex-container-detail
    {
        border-radius: 0px;
        min-width: 260px;
        max-width: 100%;
    }

/********************************** Buffet-individuell - Mobile***************************
 * ********************************************************************************************/


    /*****************************Sidebar*************************************
     * ************************************************************************/

    #sticky-sidebar li { padding-bottom: 10px; }
    /*li { padding-right: 0px; }*/


    @media (min-height: 630px)
    {
        #sticky-sidebar li {padding-bottom: 15px;}
    }

   /****************************************************************************/

    #info
    {
       text-align: center;
       font-size: clamp(1.0rem, 1.2vw, 1.5rem);
       color:black; background: #ededed;

    }

    .BannerText
    {
        font-size: clamp(2rem, 2.5vw, 3rem);
        /*font-weight: bold;*/
        right: 25px;

    }

    /*.item-sorte {padding-right: 15px;} */

    .category-name
    {
        background-color: #fffffd;
        padding-left: 10px;
        padding-right:10px;
        cursor:  context-menu;

    }

    .category-description
    {
        background-color: #fffffd;
        padding-left: 10px;
        padding-right:10px;
        cursor:  context-menu;

    }

    .container-product
    {
        background-color: #fffffd;
        padding-left: 10px;
        padding-right: 0px;
        cursor:  context-menu;
        width:100%;

    }

    #list-item-style { padding-left: 0px; padding-right:0px; }
    #product-item-style { padding-left:0px; }
    .flex-item-individuell-right { padding-left:0px; }
    .flex-item-individuell-right { padding-left:0px; }
    .flex-item-individuell-left
    {
        background-color: #fffffd;
        /*padding: 10px;*/
        /*width: 70%;*/
        /*padding-left: 25px;*/
        padding-top: 10px;
        padding-bottom:  10px;
        flex: 2;
    }

/**************************** Checkout ******************************************
*********************************************************************************/

    .woocommerce table.shop_table th {font-size:24px !important; }
    .woocommerce table.shop_table td {font-size:12px !important; }
    .ywraq_responsive .product-name span { font-size:12px !important; }
    .woocommerce table.shop_table  .raq-totals-label { font-size:16px !important; color:black; }
    .woocommerce-Price-amount { color:black!important; font-size: 14px;}
    .includes_tax { font-size: 12px; }
    .ywraq-form-table-wrapper .yith-ywraq-mail-form-wrapper { padding: 5px!important; }

/*service popup*/
    .modal-content
    {
        background-color: #fefefe;
        margin: auto;
        padding: 20px 20px 0px 20px;
        border: 1px solid #888;
        width: 90%;
    }

/************************* footer ****************************
 *************************************************************/

    .footer-nav-style a
    {
        color: white; float:none; padding-top: 20px;
    }

    .footer-nav-style
    {
         padding-top: 10px;
    }

    .footer-nav {padding:  50px 50px 50px 20px; }

}




